{
  "about": {
    "home": "https://github.com/menpo/menpo/",
    "license": "BSD"
  },
  "package": {
    "name": "menpo",
    "version": "0.7.0"
  },
  "requirements": {
    "build": [
      "python",
      "setuptools",
      "numpy >=1.10,<2.0",
      "cython >=0.23"
    ],
    "run": [
      "python",
      "numpy >=1.10,<2.0",
      "scipy >=0.16,<1.0",
      "pillow >=3.0,<4.0",
      "imageio >=1.5,<2.0",
      "cyvlfeat >=0.4.3,<0.5",
      "matplotlib >=1.4,<2.0",
      "mock",
      "nose"
    ]
  },
  "test": {
    "commands": [
      "nosetests menpo -v --with-coverage --cover-package=menpo"
    ],
    "files": [
      ".coveragerc"
    ],
    "imports": [
      "menpo"
    ],
    "requires": [
      "coverage"
    ]
  }
}